package com.bonus.canteen.core.account.v3.api.vo;

import cn.hutool.core.util.ObjectUtil;

import java.math.BigDecimal;

public class AccRechargeSumApiVO {
   private Integer sumCount;
   private BigDecimal sumAmount;

   public Integer getSumCount() {
      return ObjectUtil.isNull(this.sumCount) ? 0 : this.sumCount;
   }

   public BigDecimal getSumAmount() {
      return ObjectUtil.isNull(this.sumAmount) ? BigDecimal.ZERO : this.sumAmount;
   }

   public void setSumCount(final Integer sumCount) {
      this.sumCount = sumCount;
   }

   public void setSumAmount(final BigDecimal sumAmount) {
      this.sumAmount = sumAmount;
   }
}
